<?php
/**
 * Created by PhpStorm.
 * User: sicilon_IT
 * Date: 2020/1/22
 * Time: 21:08
 */
namespace app\index\model;
use think\Model;

class webusermodel extends Model{
    protected $table='t_webuser';

    public function getlogininfo($lname,$lpwd){
        $where_arr['userpwd']=$lpwd;
        $where_arr['username']=$lname;
        $uinfo=$this->where($where_arr)->find();
        //var_dump($uinfo);
        return $uinfo;

    }
}